.main {
    padding-bottom: 48px;
    max-width: 1920px;
    margin:0 auto;
}
.row1{
    background: #0086c4;
    margin-top: 1px;
}
.carouselTank{
    width:1256px;
    margin:0 auto;
    position: relative;
}
#myCarousel{
    width:1170px;
    margin:0 auto;
}
.carousel-control{
    position: absolute;
    top:45%;
    height:82px;
    border:none;
    display:block;
}
.carouselTank .left{
    left:0;
    background: url(img/carouselBtnL.png) no-repeat;
}
.carouselTank .right{
    right:0;
    background: url(img/carouselBtnR.png) no-repeat;
}
.carouselTank .carousel-caption{
    background: url(img/carouselCaptionBgd.png) repeat-x top left;
}
.row1a{
    background: #d10f31;
    margin-top: 2px;
}
.title1{
    float: left;
    font-size:25px;
    color:#fff;
    width:73px;
    margin:15px 0;
    padding-right:15px;
    border-right:dotted 1px #fff;
}
.title1 span{
    display: inline-block;
    margin-top:12px;
}
a.iconReg {
    position: fixed;
    z-index: 2;
    right: 10px;
}
a.icon2dCode {
    position: fixed;
    z-index: 2;
    right: 10px;
	top: 420px;
}
.lm2 ul li{
    width:32%;
    margin-left:1.2%;
    float:left;
}

.lm2 .carousel-inner{
    width:1050px;
    float:left;
    margin-top: -5px;
}
.lm2  a.right{
    position: relative;
    float:right;
    top:0;
    right:0;
    line-height: 84px;
    height:84px;
    width:30px;
    border:none;
    border-radius: 0;
    font-weight: bold;
    font-size: 37px;
    font-family: cursive;
    background: #076ec2;
    color:#35a4ff;

}
.dateTank {
    float: left;
    width: 42px;
    background: #fff url(img/idx_iconTz.png) no-repeat right bottom;
    font-size: 14px;
    margin-top: 3px;

}
.dateTank span{
    display: block;
    color:#d10f31;
    font-weight: bold;
    text-align: center;
    margin:1px 2px;
}
.dateTank span.dateM {
    border-bottom: solid 1px #d10f31;
}
a.titleTz {
    display: inline-block;
    float: left;
    width: 278px;
    color: #fff;
    margin-left: 10px;
    font-size: 16px;
    line-height: 1.5em;
}
.lm3{
    margin-top: 17px;
}
.list30 li{
    text-align: center;
}
.list30 li a{
    color:#005ca7;
    font-size:42px;
    font-weight: bold;
    line-height: 65px;
}

.row2{
}
.row2L{
    width:975px;
    float: left;
}
.row2R{
    width:180px;
    float: right;
    background: #f7f8f8;
	margin-top: 10px;
}
h3.title2 {
    padding-bottom: 3px;
    font-size: 22px;
    color: #005ca7;
    background: url(img/title2GreyBgd.png) repeat-x left bottom;
    position: relative;
    margin-top: 32px;
    margin-bottom: 30px;
}
h3.title2 span{
    display: inline-block;
    border-bottom:solid 3px #d00f31;
    margin-bottom:-3px;
}
h3.title2 .more{
    position: absolute;
    right:0;
    bottom:-2px;
    color:#999;
    font-size:16px;
    font-weight:normal;
}
.lm4,.lm6{
    float: left;
    width:414px;
}
.lm5,.lm7{
    float: right;
    width:548px;
}
.lm4 a p,.lm6 a p{
    font-size:18px;
    line-height: 1.8em;
    color:#000;
}
.lm4 p,.lm6 p{
    background: #f7f8f8;
    padding:10px 20px;
}
span.iconNew {
    font-size: 15px;
    background: #d31133;
    color: #fff;
    display: inline-block;
    line-height: 16px;
    padding: 0 3px;
    margin-left: 5px;
    font-family: cursive;
    vertical-align: middle;
}
.lm5,.lm7{
    border-top: solid 1px #dcdcdc;
}
.list6 li {
    border-bottom: solid 1px #dcdcdc;
    padding: 19px;
    list-style: square;
    list-style-position: inside;
    position: relative;
}

.list6 li a{
    font-size:18px;
    line-height: 2em;
    display: inline-block;
    width:430px;
    vertical-align: top;
    margin-top: -5px;
}

.list6 span.liDate {
    position: absolute;
    right: 0;
    top: 22px;
    font-size: 14px;
}
h3.title3 {
    font-size: 22px;
    color: #005ca7;
    background: url(img/title2GreyBgd.png) repeat-x left bottom;
    position: relative;
    margin-top: 32px;
    margin-bottom: 30px;
    text-align: center;
}
h3.title3 span{
    display: inline-block;
    border-bottom:solid 3px #d00f31;
    margin-bottom: 0;
    line-height: 1.3em;
    padding-bottom: 3px;
}
.row2R h3.title3{
    width:90%;
    margin:3px auto;
}

.row3 .span12 {
    margin-top: 5px;
}
h3.title1 {
    padding-bottom: 3px;
    font-size: 25px;
    color: #015591;
    position: relative;
    margin-bottom: 7px;
}

h3.title1 span{
    display: inline-block;
    border-bottom:solid 3px #F8CF11;
    margin-bottom:-3px;
}
h3.title1 a.more {
    position: absolute;
    right: 0;
    font-size: 17px;
    font-weight: normal;
    color: #808080;
    bottom: 10px;
}
.row3Bgd {
    background: url(img/idx_fwxxBgd.jpg) no-repeat top center;
    margin-top: 34px;
}
ul.yysqSet {
    padding-top: 5px;
    overflow: auto;
}

.bigBtn a {
    display: block;
    text-align: center;
    padding: 15px 0 9px 0;
    text-decoration: none;
}
.bigBtn .icon {
      width: 77px;
      height: 77px;
      margin: 0 auto;
      background-repeat: no-repeat;
      background-position: top center;

  }

.bigBtn .txt {
    font-size: 18px;
    margin-top: 8px;
}
.bigBtn .cur .txt {
    color:#fff;
    font-weight:bold;
}
.yysqSet .bigBtn .cur{
    background: #d00f31;
}
.yysqSet .item1 .icon {
    background-image: url(img/yysq_item1.png);
}
.yysqSet .item2 .icon {
    background-image: url(img/yysq_item2.png);
}
.yysqSet .item3 .icon {
    background-image: url(img/yysq_item3.png);
}
.yysqSet .item4 .icon {
    background-image: url(img/yysq_item4.png);
}
.yysqSet .item5 .icon {
    background-image: url(img/yysq_item5.png);
}
.yysqSet .item1 .cur .icon {
    background-image: url(img/yysq_item1_cur.png);
}
.yysqSet .item2 .cur .icon {
    background-image: url(img/yysq_item2_cur.png);
}
.yysqSet .item3 .cur .icon {
    background-image: url(img/yysq_item3_cur.png);
}
.yysqSet .item4 .cur .icon {
    background-image: url(img/yysq_item4_cur.png);
}
.yysqSet .item5 .cur .icon {
    background-image: url(img/yysq_item5_cur.png);
}
.row3 h3.title3 {
    color: #fff;
    margin-top: 18px;
    margin-bottom: 20px;
    background: url(img/title3WhiteBgd.png) repeat-x left bottom;
}

.fwxxSet {
    margin-bottom: 30px;
}
.fwxxSet .bigBtn {
   background: #F5F5F5;
    float:left;
    width:23.4%;
    margin-right: 0.5%;
    border:solid 7px #F5F5F5;
    border-radius: 4px;
}
.fwxxSet .bigBtn .txt {
    margin-top: 25px;
}
.fwxxSet .bigBtn a{
    padding-top: 48px;
    padding-bottom: 28px;
}
.fwxxSet .bigBtn .cur{
    background: #d00f31;
}
.fwxxSet .bigBtn .cur a{
    background: #d00f31;
}
.fwxxSet .item1 .icon {
    background-image: url(img/fwxx_item1.png);
}
.fwxxSet .item2 .icon {
    background-image: url(img/fwxx_item2.png);
}
.fwxxSet .item3 .icon {
    background-image: url(img/fwxx_item3.png);
}
.fwxxSet .item4 .icon {
    background-image: url(img/fwxx_item4.png);
}
.fwxxSet .item2{
    margin-right: 0;
}
.fwxxSet .item1 .cur .icon {
    background-image: url(img/fwxx_item1_cur.png);
}
.fwxxSet .item2 .cur .icon {
    background-image: url(img/fwxx_item2_cur.png);
}
.fwxxSet .item3 .cur .icon {
    background-image: url(img/fwxx_item3_cur.png);
}
.fwxxSet .item4 .cur .icon {
    background-image: url(img/fwxx_item4_cur.png);
}

.bigBtn .cur .icon {
    background-size: auto 100%;

}
.row5 {
    margin-top: 14px;
}
.zlzxSet {
    margin-top: 40px;
}
.zlzxSet li {
    float: left;
    width: 32%;
    margin-right: 2%;
}
.zlzxSet li:nth-child(3) {
    margin-right: 0;
}

.zlzxSet li a{
    width:100%;
    display: block;
}
.lm6,.lm7{}




@media (max-width: 1199px) {
    .main{
        width:1170px;
    }
    .wrapAll {
        width: 1170px;
    }
    .carouselTank {
        width: 100%;
    }
    a.iconReg {
        right: 0;
    }
}

@media (max-width: 767px) {

}


@media (max-width: 480px) {

    .main{
        width:100%;
    }
    .wrapAll {
        width: 100%;
    }
    .main{width:100%;}
    .carouselTank {
        width: 100%;
    }
    #myCarousel {
        width: 100%;
    }
    .title1 {
        font-size: 13px;
        width: 12%;
        margin: 8px;
        padding: 0;
    }
    .title1 span {
        margin-top: 1px;
    }
    .lm2 {
        width: 83%;
        float: right;
        margin-top: 10px;
    }
    .lm2 ul li {
        width: 100%;
        margin-left: 0;
    }
    a.titleTz {
        width: 225px;
        font-size: 13px;
        margin-top: 2px;
    }
    .dateTank {
        width: 36px;
        font-size: 13px;
        margin-top: 3px;
        line-height: 1.5em;
    }
    .dateTank span {

        margin: 0px 2px;
    }
    .lm2 a.right {
        position: absolute;
        top: 11px;
        right: 0;
        line-height: 55px;
        height: 55px;
        width: 20px;
        font-size: 20px;
        color: #fff;
    }
    .lm3{
        margin: 0 3%;
        margin-top: 17px;
    }
    .list30 li a {
        font-size: 18px;
        line-height: 1.5em;
    }
    .row2Tank{
        background: #ffffff;

    }
    .row2{
    }
    .row2L,.row2R {
        width: 100%;
    }
    .row2L{
        background: url(img/row2LBgd.jpg) repeat-x bottom left;
    }
    h3.title2 {
        background: url(img/title2GreyBgd.png) repeat-x 0px 45px;
        margin-top: 12px;
        margin-bottom: 15px;
    }
    h3.title2 span {
        border-bottom: solid 2px #d00f31;
        margin-bottom: -2px;
    }
    h3.title2 .more {
        right: 10px;
        font-size:14px;
    }
    .lm4, .lm6 {
        width: 92%;
        margin: 0 auto;
        float: none;
    }
    .lm4 a p, .lm6 a p {
        font-size: 15px;
        line-height: 1.8em;
    }
    .lm5, .lm7 {
        float: none;
        width: 92%;
        border-top: none;
        margin:0 auto;
    }
    .list6 li {
        padding: 5px 0 5px 15px;
        position: relative;
        border: none;
        list-style: none;
        background: url(img/bulletArrow.png) no-repeat left 11px;
    }
    .list6 li a {
        font-size: 15px;
        line-height: 2em;
        display: inline-block;
        width: auto;
    }
    span.iconNew {
        font-size: 11px;
    }
    .bigBtn {
        float: left;
        width: 31%;
        margin: 4px 1%;
        background: #fff;
    }
    .bigBtn a {
        padding-top: 0;
        height: 110px;
        border: solid 1px #eee;
		padding: 15px 0 40px 0;
    }
    .bigBtn .txt {
        font-size: 15px;
    }
    .item6 p.txt {
        margin-top: 35px;
        font-size: 40px;
        color: #aaa;
    }
    .row3Bgd {
        background:#fefefe;
        margin-top:0;
    }
    .fwxxSet .bigBtn {
        background: #fff;
        float: left;
        width: 47%;
        margin-right: 0.5%;
        border: solid 1px #eee;
    }
    .fwxxSet .bigBtn a {
        padding-top: 15px;
        padding-bottom: 38px;
        border:none;
    }
    .fwxxSet .bigBtn .txt {
        margin-top: 15px;
    }
    .row2R .title3 br {
        display: none;
    }
    h3.title3 {
        background: url(img/title2GreyBgd.png) repeat-x 0px 39px;
        text-align: left;
    }
    h3.title3 span {
        border-bottom: solid 2px #d00f31;
        margin-bottom: -2px;
        margin-left: 15px;
        font-size: 18px;
    }
    .row2R{
        margin-top: 0;
        padding-top: 30px;
    }
    .row2R h3.title3 {
        width: 100%;
    }
    .row3Bgd {
        background: #f7f8f8;
    }

    .row3 h3.title3 {
        color: #005ca7;
        margin-top: 18px;
        margin-bottom: 20px;
        background: url(img/title2GreyBgd.png) repeat-x 0px 39px;
    }
    .row4 {
        background: #f7f8f8;
    }
    .row4 h3.title3 {
        margin-top: 12px;
    }







    .lm2 .carousel-inner {
        width: 100%;
    }
    .carousel-control {
        position: absolute;
        top: 50%;
        width:10px;
        height: 30px;
    }
    .carouselTank .left {
        left: 10px;
        background: url(img/carouselBtnL_small.png) no-repeat;
    }
    .carouselTank .right {
        right: 10px;
        background: url(img/carouselBtnR_small.png) no-repeat;
    }
    .lm1 h4{
        font-size:15px;
        font-weight:normal;
    }



    ul.yysqSet .visible-phone {
        display: none !important;
    }
    ul.fwxxSet .visible-phone {
        display: none !important;
    }





















    body{
        background: #fff;
    }
    .main {
        padding-bottom: 20px;
        background: #f7f8f8;
    }

    .row1 {
        margin-top: 0;
    }
    .carousel-caption {
        position: absolute;
        padding: 0 15px;
    }
    .list6 span.liDate {
        display: none;
    }

    h3.title1 span{
        display: inline-block;
        border-bottom:solid 3px #F8CF11;
        margin-bottom:-3px;
        margin-left:15px;
        font-size: 18px;
    }
    h3.title2{
        text-align: left;
    }
    h3.title2 span{

        margin-left:15px;
        font-size: 18px;
    }
    .title1 a.more {
        right:15px;
        bottom: 10px;
        font-size:15px;
    }
    .line {
        border-bottom: solid 1px #ddd;
        height: 1px;
    }
    .row2 .pull-right {
        width: 89%;
        margin: 0 auto;
        float: none;
    }


    ul.yysqSet .visible-phone,ul.fwxxSet .visible-phone {
        display: block !important;
    }
    .yysqSet,.fwxxSet,.zlzxSet,.tpzx {
        width: 93%;
        margin: 0 auto;
    }

    .fwxxSet .bigBtn {
        background: #fff;
    }



    .zlzxSet li,.tpzx li {
        float: none;
        width: 100%;
        padding-left: 0;
        background: #fff;
        margin-bottom: 12px;
        border-right: none;
        position: relative;
    }


    .bigBtn .icon {
        background-size: auto 70%;
        background-repeat: no-repeat;
        background-position: bottom center;
    }



    .list30 a {
        line-height: 70px;
    }












}